ab: абхаски
awa: Авадхи
av: Аварски
ae: Авестански
agq: агем
ada: Адангмејски
ady: Адигејски
az: азербејџански
ain: Аину
ay: Ајмара
akk: Акадијски
ak: акан
ach: Аколи
sq: албански
ale: Аљут
am: амхарски
anp: Ангика
arw: Аравак
an: Арагонежански
arp: Арапахо
ar: арапски
arc: Армајски
rup: Ароманијски
as: асамски
ast: Астуријски
asa: асу
cch: Атсамски
aa: Афарски
af: африканс
afh: Африхили
ace: Ачинески
ban: Балинезијски
bal: Балучи
bm: бамбара
bas: Баса
eu: баскијски
ksf: бафија
ba: башкирски
zxx: 'без лингвистичког садржаја'
bej: Беја
be: белоруски
bem: бемба
bez: бена
bn: бенгалски
bik: Бикол
bin: Бини
bi: Бислама
byn: Блин
zbl: Блисимболи
brx: бодо
bho: Бојпури
bs: босански
pt_BR: 'Бразилски португалски'
bra: Брај
br: бретонски
bg: бугарски
bug: Бугинежански
bua: Буриат
my: бурмански
vai: ваи
wal: Валамо
wa: Валун
war: Варај
was: Вашо
cy: велшки
ve: Венда
vi: вијетнамски
mul: 'Више језика'
vo: Волапук
wo: волоф
vot: Вотски
vun: вунџо
gaa: Га
gag: гагауз
gay: Гајо
gl: галицијски
lg: ганда
gba: Гбаја
gn: гварани
gwi: Гвич’ин
gil: Гилбертшки
gon: Гонди
hsb: 'горњи лужичкосрпски'
gor: Горонтало
got: Готски
grb: Гребо
ka: грузијски
el: грчки
guz: гуси
gu: гуџарати
dak: Дакота
da: дански
dar: Даргва
del: Делавер
dv: Дивехијски
din: Динка
doi: Догри
dgr: Догриб
dsb: 'доњи лужичкосрпски'
dua: дуала
kaj: Ђу
dyu: Ђула
ee: еве
ewo: Евондо
eka: Екајук
elx: Еламитски
ebu: ембу
en: енглески
myv: Ерзија
eo: есперанто
et: естонски
efi: Ефикски
za: Жуанг
zza: Заза
fy: 'западни фризијски'
zap: Запотечки
dje: зарма
kea: 'зеленортски креолски'
zen: Зенага
zu: зулу
zun: Зуни
iba: Ибан
pt_PT: 'Иберијски португалски'
ig: игбо
io: Идо
ilo: Илоко
smn: 'инари сами'
inh: Ингвишки
id: индонежански
ia: Интерлингва
iu: инуктитут
ga: ирски
is: исландски
frs: 'Источни фризијски'
it: италијански
jv: јавански
sah: Јакут
yao: Јао
ja: јапански
yap: Јапешки
hy: јерменски
yi: Јидиш
yo: јоруба
jrb: Јудео-арапски
jpr: Јудео-персијски
alt: 'Јужни алтаи'
nr: 'Јужни ндебеле'
sma: 'јужни сами'
quc: к’иче
kbd: Кабардијски
kab: кабиле
kaw: Кави
cad: Кадо
kk: казашки
kl: калалисут
kln: каленџин
xal: Калмик
kam: камба
kn: канада
yue: Кантонски
kr: Канури
kaa: Кара-калпашки
krc: Карачај-балкар
krl: Карелијски
car: Карипски
kha: Каси
ca: каталонски
kac: Качин
ks: кашмирски
csb: Кашубијански
nmg: квасио
qu: кечуа
ki: кикују
kmb: Кимбунду
zh: кинески
rw: кинјаруанда
ky: киргиски
nwc: 'Класични невари'
syc: 'Класични сиријски'
tlh: Клингонски
km: кмерски
khq: 'којра чиини'
ses: 'којраборо сени'
kv: Коми
koi: коми-пермски
swb: Коморски
kg: Конго
swc: 'конго свахили'
kok: конкани
cop: Коптски
ko: корејски
co: корзикански
kw: корнволски
kfo: Коро
xh: коса
kos: Косреански
kho: Котанешки
kpe: Кпеле
cr: Кри
crh: 'Кримеански турски'
mus: Кришки
kj: Куањама
kum: Кумик
ku: курдски
kru: Курукх
kut: Кутенаи
lad: Ладино
lkt: лакота
lam: Ламба
lag: ланги
lah: Ланда
lo: лаошки
la: латински
lez: Лезгиан
lv: летонски
li: Лимбургиш
ln: лингала
lt: литвански
loz: Лози
jbo: Лојбан
lu: луба-катанга
lua: Луба-лулуа
lui: Луисено
luy: лујиа
lb: луксембуршки
smj: 'луле сами'
lun: Лунда
luo: луо
lus: Лушаи
mag: Магахи
mad: Мадурешки
hu: мађарски
mai: Маитили
mak: Макасар
mk: македонски
kde: маконде
mgh: макува-меето
ml: малајалам
ms: малајски
mg: малгашки
mt: малтешки
mdr: Мандар
man: Мандинго
mni: Манипури
gv: Манкс
mnc: Манчу
mi: маорски
arn: мапуче
mr: марати
mwr: Марвари
chm: Мари
mh: Маршалски
mas: масаи
jmc: мачаме
ie: Међујезички
men: Менде
mer: меру
mgo: мета
mic: Микмак
min: Минангкабау
mwl: Мирандешки
ar_001: 'модеран стандардни арапски'
mdf: Мокша
ro_MD: молдавски
lol: Монго
mn: монголски
mfe: морисјен
mos: Моси
moh: мохок
mua: мунданг
nqo: Н’ко
nv: Навахо
naq: нама
na: Науру
jgo: нгомба
ng: Ндонга
nap: Неаполитански
new: Невари
de: немачки
ne: непалски
und: 'непознат језик'
nzi: Нзима
nia: Ниас
nds: 'Ниски немачки'
niu: Ниуеан
nyn: нјанколе
nog: Ногаи
'no': Норвешки
nb: 'норвешки бокмал'
nn: 'норвешки нинорск'
nus: нуер
nym: Њамвези
ny: Њања
tog: 'Њаса тонга'
nyo: Њоро
oj: Ојибва
or: орија
om: оромо
osa: Осаге
os: Осетски
ota: 'Отомански турски'
pau: Палауански
pi: Пали
pam: Пампанга
pag: Пангасински
pa: панџаби
pap: Папиаменто
pal: Пахлави
ps: паштунски
fa: персијски
pl: пољски
pon: Понпејски
pt: португалски
oc: Провансалски
raj: Рађастани
rap: Рапануи
rar: Раротонган
rm: рето-романски
rom: Романи
rof: ромбо
rwk: руа
ro: румунски
rn: рунди
ru: руски
root: Рут
sam: 'Самаритански арамејски'
saq: самбуру
sm: Самоански
sg: санго
sbp: сангу
sad: Сандаве
sa: санскрит
sat: Сантали
sc: Сардињаски
sas: Сасак
ss: Свати
sw: свахили
nd: 'северни ндебеле'
se: 'северни сами'
nso: 'Северни сото'
frr: Северно-фризијски
sel: Селкап
seh: сена
srr: Серер
st: Сесото
ii: 'сечуан ји'
sid: Сидамо
sd: синди
si: синхалски
syr: Сиријски
bla: Сисика
scn: Сицилијански
sms: 'сколт сами'
den: Славски
sk: словачки
sl: словеначки
xog: сога
so: сомалски
snk: Сонинке
ckb: 'сорани курдски'
sog: Соџијенски
srn: 'Сранански тонго'
gmh: 'Средњи високи немачки'
enm: 'Средњи енглески'
mga: 'Средњи ирски'
frm: 'Средњи француски'
dum: 'Средњи холандски'
sr: српски
sh: Српскохрватски
zgh: 'стандардни марокански тамазигт'
non: 'Стари норски'
grc: Старогрчки
egy: Староегипатски
ang: Староенглески
sga: Староирски
goh: Старонемачки
peo: Староперсијски
pro: Старопровансалски
cu: Старословенски
fro: Старофранцуски
su: судански
suk: Сукума
sux: Сумерски
sus: Сусу
tl: Тагалски
tg: Тађик
dav: таита
th: тајландски
tmh: Тамашек
ta: тамилски
twq: тасавак
tt: татарски
ty: Тахићански
shi: ташелхит
tw: Тви
te: телугу
ter: Терено
teo: тесо
tet: Тетум
bo: тибетански
tiv: Тив
tig: Тигре
ti: тигриња
tem: Тимне
kcg: Тјап
tli: Тлингит
tpi: 'Ток Писин'
tkl: Токелау
to: тонга
tn: Тсвана
tsi: Тсимшиан
ts: Тсонга
tvl: Тувалу
tyv: Тувинијски
tum: Тумбука
tk: туркменски
tr: турски
uga: Угаритски
udm: Удмурт
uz: узбечки
ug: ујгурски
uk: украјински
umb: Умбунду
ik: Унупиак
ur: урду
fan: Фанг
fat: Фанти
fo: фарски
phn: Феничански
fil: филипински
fi: фински
fj: фиџијски
nl_BE: фламански
fon: Фон
fr: француски
fur: Фриулијски
ff: Фулах
haw: хавајски
hai: Хаида
ht: Хаитски
ha: хауса
he: хебрејски
hz: Хереро
hil: Хилигајнон
hi: хинди
ho: 'Хири Моту'
hit: Хитите
hmn: Хмонг
nl: холандски
hr: хрватски
hup: Хупа
ceb: Цебуано
tzm: 'централноатласки тамазигт'
chg: Чагатаи
ch: Чаморо
chy: Чејенски
chr: чероки
ce: Чеченски
cs: чешки
chb: Чибча
cgg: чига
chn: Чинукски
chp: Чипвијански
cho: Чоктавски
cv: Чувашки
chk: Чукески
gez: Џиз
dyo: 'џола фоњи'
dz: џонга
ksb: шамбала
shn: Шан
de_CH: 'швајцарски високи немачки'
gsw: 'Швајцарски немачки'
sv: шведски
sco: Шкотски
gd: 'Шкотски Галски'
sn: шона
es: шпански
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
en_AU: 'Australian English'
de_AT: 'Austrian German'
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
en_GB: 'British English'
bum: Bulu
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
dzg: Dazaga
arz: 'Egyptian Arabic'
egl: Emilian
es_ES: 'European Spanish'
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
es_419: 'Latin American Spanish'
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
es_MX: 'Mexican Spanish'
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
zh_Hans: 'Simplified Chinese'
azb: 'South Azerbaijani'
fr_CH: 'Swiss French'
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
gbz: 'Zoroastrian Dari'
